{
  "enchantment.ash_of_sin_better_ai.main_tank": "MT",
  "enchantment.ash_of_sin_better_ai.main_tank.desc": "Aumenta muito o ganho de inimizade e retarda o declínio da inimizade",
  "enchantment.ash_of_sin_better_ai.sub_tank": "ST",
  "enchantment.ash_of_sin_better_ai.sub_tank.desc": "Aumenta o ganho de inimizade e retarda a deterioração da inimizade"
}